[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80130

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2017-1000134

Date: (C)2017-11-07   (M)2017-11-16 


Mahara 1.8 before 1.8.6 and 1.9 before 1.9.4 and 1.10 before 1.10.1 and 15.04 before 15.04.0 are vulnerable because group members can lose access to the group files they uploaded if another group member changes the access permissions on them.

CVSS Score: 6.5Access Vector: NETWORK
Exploit Score: 8.0Access Complexity: LOW
Impact Score: 6.4Authentication: SINGLE_INSTANCE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
https://bugs.launchpad.net/mahara/+bug/1267686

CWE    1
CWE-264

© 2013 SecPod Technologies